(Faz tempo, mas já foi resolvido) [RESOLVIDO]

1. (Faz tempo, mas já foi resolvido) [RESOLVIDO]

Nicolas Pereira de Sousa
NicoBR333

(usa Lubuntu)

Enviado em 06/08/2020 - 21:05h

eu acho que isso 'e relacionado a comandos, nao sou expert nisso ainda nos comandos no linux, so no windows (estou planejando fazer dual boot entre linux e windows)


  


2. Re: Como resolve o erro: Erro: a dependencia nao e contentavel: git-core? Como resolve problemas do

Carlos A. P. Cunha
Carlos_Cunha

(usa Deepin)

Enviado em 06/08/2020 - 22:03h

Abra o terminal e digite:

sudo apt-get install -f


Veja se ele não terminara de instalar o pacote que vc esta querendo, se não, tente instala novamente.
#-------------------------------------------------------------------------------------#
"Falar é fácil, me mostre o código." - Linus Torvalds
#-------------------------------------------------------------------------------------#



3. Re: Como resolve o erro: Erro: a dependencia nao e contentavel: git-core? Como resolve problemas do

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 06/08/2020 - 23:00h

NicoBR333 escreveu:Erro: a dependencia nao e contentavel: ...

Significa que o instalador não achou a "dependência" no computador nem nos repositórios que estão indicados no sistema.
Ou voce garimpa a dependência na internet e achando ela em algum lugar, baixa e instala, ou indica ao "Pacote de Gerenciamento" onde encontrá-la.
É claro que essa dependência pode depender de outra que também pode não ser contentável, e assim sucessivamente.

Se voce especificar qual Linux Mint está usando e qual programa deseja instalar e onde buscou ele, pode ser que se possa sugerir alguma conduta.